Bug 206269 - Spelling mistake in translation of Saturday
Spelling mistake in translation of Saturday
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 08:37 EDT by Jaswinder Singh
Modified: 2016-11-24 10:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 15:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for pa_IN (542 bytes, patch)
2006-09-21 03:46 EDT, Mayank Jain
no flags Details | Diff

  None (edit)
Description Jaswinder Singh 2006-09-13 08:37:17 EDT
Description of problem:
In time zone (system-config-date) translation for saturday is ਸ਼ਨੀਚਰ (which is
wrong) instead of ਸ਼ਨਿੱਚਰ

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.From terminal Run following command:
LANG=pa_IN.utf-8 system-config-date
2.see translation of saturday (last day)
3.
  
Actual results:
Translation is => ਸ਼ਨੀਚਰ

Expected results:
It should be => ਸ਼ਨਿੱਚਰ

Additional info:
Comment 1 Mayank Jain 2006-09-21 03:34:46 EDT
Actual unicodes being used - <U0A36><U0A28><U0A40><U0A1A><U0A30><U0020>
Expected unicodes -          <U0A36><U0A28><U0A3F><U0A71><U0A1A><U0A30><U0020>
Comment 2 Mayank Jain 2006-09-21 03:46:32 EDT
Created attachment 136826 [details]
Patch for pa_IN

Fixes the spelling mistake.
Over to you Jakub :)
Comment 3 Mayank Jain 2006-10-03 01:45:17 EDT
Hi Jakub,

Can you please have a look at this, its an important fix for the Punjabi language.

Thanks :)
Mayank
Comment 4 Jakub Jelinek 2006-10-04 08:05:32 EDT
Seems you have a reverse patch...
Comment 5 Mayank Jain 2006-10-04 08:10:04 EDT
Oops... 
Can you please correct that... or should I upload a new patch?
Comment 6 Ulrich Drepper 2006-10-05 12:55:34 EDT
I've added the change upstream.  Once Jakub releases the first post-GA FC6 glibc
it'll be there.
Comment 7 Mayank Jain 2006-10-06 03:03:45 EDT
Thanks :)
Comment 8 Jakub Jelinek 2006-10-16 15:39:52 EDT
This actually made it into glibc-2.5-3 in FC6.

Note You need to log in before you can comment on or make changes to this bug.